<div class="wrapper">
  <header class="header header--primary" id="header">
    <div class="header__inner">
      <div class="header__topbar">
        <div class="logo">
          <a href="../../patterns/templates-homepage/templates-homepage.html" class="logo__link">
            <img src="/assets/front/images/theword.svg" alt="The Word Radio">
          </a>
        </div>
        <div class="live">
          <div class="live__trigger"></div>
          <div class="live__info">
            <div class="info__inner">
              <h3 class="live__current"><span class="live__label">Now</span><span class="live__text"></span></h3>
              <h3 class="live__next"><span class="live__label">Next</span><span class="live__text"></span></h3>
            </div>
          </div>
          <audio class="live__audio" id="live" src="https://thewordradio.out.airtime.pro/thewordradio_a"></audio>
        </div>
        <div class="buttons">
          <div class="button button--search"></div>
          <div class="button button--menu"></div>
        </div>
      </div>
      <nav class="nav">
        <ul class="nav__list">
          <li class="nav__item nav__item--listen">
            <div class="nav__trigger">Listen</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Residents</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">Shows</a></li>
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Guests</a></li>
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Specials</a></li>
              <li class="nav__item"><a href="../../patterns/templates-schedule/templates-schedule.html" class="nav__link">Schedule</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--watch">
            <div class="nav__trigger">Watch</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">In studio</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">In situ</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--read">
            <div class="nav__trigger">Read</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-events/templates-events.html" class="nav__link">Agenda</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">Interviews</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--connect">
            <div class="nav__trigger">Connect</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">Follow</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">Subscribe</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">About</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">Contact</a></li>
            </ul>
          </li>
        </ul>
      </nav>
    </div>
  </header>
  <main class="main" id="main">
    <section class="index index--events">
      <div class="index__inner">
        <h2 class="index__title">Events</h2>
        <div class="index__content">
          <article class="block block--event">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <h2 class="block__title">Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more</h2>
                </a>
                <time class="block__time">13.06.19 → 19.06.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--event">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <h2 class="block__title">Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more</h2>
                </a>
                <time class="block__time">13.06.19 → 19.06.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--event">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <h2 class="block__title">Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more</h2>
                </a>
                <time class="block__time">13.06.19 → 19.06.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--event">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <h2 class="block__title">Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more</h2>
                </a>
                <time class="block__time">13.06.19 → 19.06.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--event">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <h2 class="block__title">Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more</h2>
                </a>
                <time class="block__time">13.06.19 → 19.06.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--event">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <h2 class="block__title">Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more</h2>
                </a>
                <time class="block__time">13.06.19 → 19.06.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--event">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <h2 class="block__title">Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more</h2>
                </a>
                <time class="block__time">13.06.19 → 19.06.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--event">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <h2 class="block__title">Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more</h2>
                </a>
                <time class="block__time">13.06.19 → 19.06.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--event">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <h2 class="block__title">Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more</h2>
                </a>
                <time class="block__time">13.06.19 → 19.06.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--event">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <h2 class="block__title">Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more</h2>
                </a>
                <time class="block__time">13.06.19 → 19.06.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--event">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <h2 class="block__title">Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more</h2>
                </a>
                <time class="block__time">13.06.19 → 19.06.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
          <article class="block block--event">
            <div class="block__inner">
              <section class="block__media">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <img
                    data-sizes="auto"
                    data-src="https://dummyimage.com/800x530/969696/fff.jpg"
                    data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
                    https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
                    https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
                    alt="Image description"
                    class="image-lazy lazyload" />
                </a>
              </section>
              <section class="block__text">
                <a href="../../patterns/templates-event/templates-event.html" class="block__link">
                  <h2 class="block__title">Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more</h2>
                </a>
                <time class="block__time">13.06.19 → 19.06.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </div>
          </article>
        </div>
      </div>
    </section>
  </main>
  <footer class="footer">
    <div class="footer__inner">
      <section class="footer__section">
        <p>Website design by <a href="http://alliage.work/" target="_blank">Alliage</a> and Development by <a href="https://www.variable.club/" target="_blank">variable.club</a></p>
      </section>
    </div>
  </footer>
<div class="player" id="player">
  <div class="player__close">close</div>
  <div class="player__loading">Loading<span>.</span><span>.</span><span>.</span></div>
  <iframe width="100%" height="60" src="" frameborder="0" ></iframe>
</div>
</div>
